text-decoration: underline;text-decoration: underline;text-decoration: underline;@charset "utf-8";

/* ----------------------------------------------------------------------
	body
---------------------------------------------------------------------- */

body {
	font: 14px "ＭＳ Ｐゴシック",arial,helvetica,clean,sans-serif;
	color: #222;
	line-height:1.5;
	background: #fff;
}

table {
	font-size:inherit;
	font:100%;
}

img{
	max-width: 100%;
	height: auto;
	width /***/:auto;　/*IE8のみ適用*/
}

table img{
    width: 100%;
}

/* ----------------------------------------------------------------------
	a style
---------------------------------------------------------------------- */

a:link { color: #333; text-decoration: none; }  
a:visited { color: #333; text-decoration: none; }  
a:hover { color: #333; text-decoration: none; }  
a:active { none;  color: #333; text-decoration: }  
a:active { color: #007DD7; text-decoration: none; }

/* ----------------------------------------------------------------------
	common
---------------------------------------------------------------------- */

.tc { text-align: center; }

.red {
	color: #B20000;
}

.fl { float: left; }
.fr { float: right; }

.tl { text-align: left; }
.tc { text-align: center; }
.tr { text-align: right; }

.pt5 { padding-top: 5px; }
.pt10 { padding-top: 10px; }
.pt15 { padding-top: 15px; }
.pt20 { padding-top: 20px; }
.pt25 { padding-top: 25px; }
.pt30 { padding-top: 30px; }

.pb5 { padding-bottom: 5px; }
.pb10 { padding-bottom: 10px; }
.pb15 { padding-bottom: 15px; }
.pb20 { padding-bottom: 20px; }
.pb25 { padding-bottom: 25px; }
.pb30 { padding-bottom: 30px; }

.mt5 { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mt25 { margin-top: 25px; }
.mt30 { margin-top: 30px; }

.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb25 { margin-bottom: 25px; }
.mb30 { margin-bottom: 30px; }


